<?php
// Module Info
define("_MI_PARTNERS_NAME","夥伴网站");
define("_MI_PARTNERS_DESC","在区块显示夥伴网站");
define("_MI_PARTNERS_BNAME","夥伴网站区块");

// Names of admin menu items
define("_MI_PARTNERS_ADMENU1","夥伴网站列表");
?>
